_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: cs
module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  antibot: 0
  auto_entitylabel: 0
  automated_cron: 0
  ban: 0
  big_pipe: 0
  block: 0
  block_content: 0
  book: 0
  breakpoint: 0
  ckeditor5: 0
  config: 0
  config_ignore: 0
  config_rewrite: 0
  config_split: 0
  config_translation: 0
  contextual: 0
  crop: 0
  csgov_accordion: 0
  csgov_admin_improvements: 0
  csgov_attachments: 0
  csgov_base: 0
  csgov_board: 0
  csgov_config: 0
  csgov_content: 0
  csgov_directory_person: 0
  csgov_directory_place: 0
  csgov_embed_view: 0
  csgov_event: 0
  csgov_gallery: 0
  csgov_gallery_node: 0
  csgov_hero: 0
  csgov_homepage: 0
  csgov_image: 0
  csgov_image_styles: 0
  csgov_image_text: 0
  csgov_infopanel: 0
  csgov_landing_page: 0
  csgov_media: 0
  csgov_migrate: 0
  csgov_news: 0
  csgov_node_list: 0
  csgov_nodes: 0
  csgov_notifications: 0
  csgov_page: 0
  csgov_paragraphs: 0
  csgov_search: 0
  csgov_statsbar: 0
  csgov_step_by_step: 0
  csgov_step_by_step_node: 0
  csgov_taxonomy: 0
  csgov_tiles: 0
  csgov_users: 0
  ctools: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  easy_breadcrumb: 0
  editor: 0
  entity_class_formatter: 0
  entity_reference_display: 0
  entity_reference_revisions: 0
  environment_indicator: 0
  facets: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  focal_point: 0
  geofield: 0
  gin_lb: 0
  gin_login: 0
  gin_toolbar: 0
  gov_cz: 0
  help: 0
  honeypot: 0
  image: 0
  image_style_quality: 0
  inline_form_errors: 0
  jquery_ui: 0
  jquery_ui_autocomplete: 0
  jquery_ui_menu: 0
  language: 0
  layout_builder: 0
  layout_discovery: 0
  leaflet: 0
  leaflet_more_maps: 0
  link: 0
  linkit: 0
  locale: 0
  login_security: 0
  media: 0
  media_library: 0
  menu_block: 0
  menu_link_content: 0
  menu_trail_by_path: 0
  menu_ui: 0
  metatag: 0
  metatag_facebook: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  metatag_verification: 0
  metatag_views: 0
  migrate: 0
  migrate_plus: 0
  module_filter: 0
  mysql: 0
  node: 0
  nomarkup: 0
  office_hours: 0
  options: 0
  override_node_options: 0
  page_cache: 0
  paragraphs_features: 0
  password_policy_blacklist: 0
  password_policy_character_types: 0
  password_policy_consecutive: 0
  password_policy_length: 0
  password_policy_pwned: 0
  password_policy_username: 0
  path: 0
  path_alias: 0
  quick_node_clone: 0
  rabbit_hole: 0
  redirect: 0
  redirect_404: 0
  responsive_image: 0
  rest: 0
  scheduler: 0
  schema_article: 0
  schema_event: 0
  schema_metatag: 0
  schema_web_page: 0
  schema_web_site: 0
  sdc: 0
  search_api: 0
  search_api_db: 0
  serialization: 0
  shield: 0
  simple_sitemap: 0
  simple_sitemap_engines: 0
  simple_sitemap_views: 0
  smart_date: 0
  smart_date_recur: 0
  smtp: 0
  svg_image_field: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  twig_tweak: 0
  update: 0
  user: 0
  username_enumeration_prevention: 0
  views_ui: 0
  viewsreference: 0
  webform: 0
  webform_ui: 0
  webp: 0
  extlink: 1
  pathauto: 1
  content_translation: 10
  password_policy: 10
  views: 10
  paragraphs: 11
  paragraphs_ee: 15
  tvi: 15
  csgov: 1000
theme:
  csgov_theme: 0
  claro: 0
  gin: 0
  csgov_admin: 0
profile: csgov
